.category_menu ul {
	padding-left:5px;
    list-style:none;
	text-align:left;
}

.category_menu .c_main{
	border:1px solid #5F7072;
	padding:2px;
	margin-bottom:5px;
	margin-top:5px;
	border-radius:3px;
	background: -moz-linear-gradient(top,  #748B96 0%, #7C94A0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#748B96), color-stop(100%,#7C94A0));
	background: -webkit-linear-gradient(top,  #748B96 0%,#7C94A0 100%);
	background: -o-linear-gradient(top,  #748B96 0%,#7C94A0 100%);
	background: -ms-linear-gradient(top,  #748B96 0%,#7C94A0 100%);
	background: linear-gradient(top,  #748B96 0%,#7C94A0 100%);
}

.category_menu .c_main a{
	color:#fff;
	text-decoration:none;
}